<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Workbench Client 2.0</title>
    <base href="">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="robots" content="noindex" />
    <script src="./assets/env/env.js"></script>
    <link rel="icon" type="image/x-icon" href="favicon.ico">
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
